﻿<!--فارسی شده توسط برنامه نویسان-->
<!DOCTYPE html>
<html>
<head>
<title>قالب سایت پزشکی</title>
<!-- for-mobile-apps -->
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="keywords" content="Medical Clinic Responsive web template, Bootstrap Web Templates, Flat Web Templates, Andriod Compatible web template, 
Smartphone Compatible web template, free webdesigns for Nokia, Samsung, LG, SonyErricsson, Motorola web design" />
<script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false);
		function hideURLbar(){ window.scrollTo(0,1); } </script>
<!-- //for-mobile-apps -->
<link href="css/bootstrap.css" rel="stylesheet" type="text/css" media="all" />
<link href="css/style.css" rel="stylesheet" type="text/css" media="all" />
<!-- js -->
<script src="js/jquery-1.11.1.min.js"></script>
<!-- //js -->
<!-- pop-up-script -->
<script src="js/jquery.chocolat.js"></script>
		<link rel="stylesheet" href="css/chocolat.css" type="text/css" media="screen" charset="utf-8">
		<!--light-box-files -->
		<script type="text/javascript" charset="utf-8">
		$(function() {
			$('.gallery a').Chocolat();
		});
		</script>
<!-- //pop-up-script -->
<!-- for-gallery-rotation -->
<!--فارسی شده توسط برنامه نویسان-->
<script src="js/modernizr.custom.97074.js"></script>
<!-- //for-gallery-rotation -->
<!--<link href='http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800' rel='stylesheet' type='text/css'>
<link href='http://fonts.googleapis.com/css?family=Archivo+Narrow:400,400italic,700,700italic' rel='stylesheet' type='text/css'>-->
</head>
	
<body>
<!-- banner -->
	<div class="banner1">
		<div class="container">
<!-- header -->
			<div class="header">	
					<div class="logo">
					   <a href="index.html"><i class="glyphicon glyphicon-plus" aria-hidden="true"></i>Medical Clinic<span>کار ما را برای سلامتی شما</span></a>
					</div>
					<div class="top-nav">
						<span class="menu"><img src="images/menu.png" alt=" " /></span>
					<ul class="nav">
							<li class="active"><a href="index.html">صفحه اصلی</a></li>
							<li><a href="news.html">اخبار</a></li>
							<li><a href="services.html">خدمات</a></li>
							<li><a href="gallery.html">گالری</a></li>
							<li><a href="contact.html">تماس با ما</a></li>
						</ul>
								<!-- script-for-menu -->
								 <script>
								   $( "span.menu" ).click(function() {
									 $( "ul.nav" ).slideToggle( 300, function() {
									 // Animation complete.
									  });
									 });
								</script>
								<!-- /script-for-menu -->
					</div>
					<div class="clearfix"> </div>
			</div>
<!-- //header -->	
		</div>
	</div>
<!-- //banner -->
<!-- gallery -->
<!--فارسی شده توسط برنامه نویسان-->
	<div class="gallery">
		<div class="container">
			<h3>گالری</h3>
			<p class="et">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</p>
			<div class="gallery-grids">
				<section>
					<ul id="da-thumbs" class="da-thumbs">
						<li>
							<a href="images/10.jpg" rel="title" class="b-link-stripe b-animate-go  thickbox">
								<img src="images/10.jpg" alt="" />
								<div>
									<h5>پروژه</h5>
									<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span>
								</div>
							</a>
						</li>
						<li>
							<a href="images/11.jpg" rel="title" class="b-link-stripe b-animate-go  thickbox">
								<img src="images/11.jpg" alt="" />
								<div>
									<h5>پروژه</h5>
									<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span>
								</div>
							</a>
						</li>
						<li>
							<a href="images/12.jpg" rel="title" class="b-link-stripe b-animate-go  thickbox">
								<img src="images/12.jpg" alt="" />
								<div>
									<h5>پروژه</h5>
									<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span>
								</div>
							</a>
						</li>
						<li>
							<a href="images/13.jpg" rel="title" class="b-link-stripe b-animate-go  thickbox">
								<img src="images/13.jpg" alt="" />
								<div>
									<h5>پروژه</h5>
									<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span>
								</div>
							</a>
						</li>
						<li>	
							<a href="images/14.jpg" rel="title" class="b-link-stripe b-animate-go  thickbox">
								<img src="images/14.jpg" alt="" />
								<div>
									<h5>پروژه</h5>
									<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span>
								</div>
							</a>
						</li>
						<li>
							<a href="images/10.jpg" rel="title" class="b-link-stripe b-animate-go  thickbox">
								<img src="images/10.jpg" alt="" />
								<div>
									<h5>پروژه</h5>
									<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span>
								</div>
							</a>
						</li>
						<li>
							<a href="images/11.jpg" rel="title" class="b-link-stripe b-animate-go  thickbox">
								<img src="images/11.jpg" alt="" />
								<div>
									<h5>پروژه</h5>
									<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span>
								</div>
							</a>
						</li>
						<li>
							<a href="images/12.jpg" rel="title" class="b-link-stripe b-animate-go  thickbox">
								<img src="images/12.jpg" alt="" />
								<div>
									<h5>پروژه</h5>
									<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span>
								</div>
							</a>
						</li>
						<li>
							<a href="images/9.jpg" rel="title" class="b-link-stripe b-animate-go  thickbox">
								<img src="images/9.jpg" alt="" />
								<div>
									<h5>پروژه</h5>
									<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span>
								</div>
							</a>
						</li>
						<div class="clearfix"> </div>
					</ul>
				</section>
				<script type="text/javascript" src="js/jquery.hoverdir.js"></script>	
				<script type="text/javascript">
					$(function() {
					
						$(' #da-thumbs > li ').each( function() { $(this).hoverdir(); } );

					});
				</script>
			</div>
		</div>
	</div>
<!-- //gallery -->
<!-- footer -->
<!--فارسی شده توسط برنامه نویسان-->
		<div class="footer">
		<div class="container">
			<div class="footer-grids">
				<div class="col-md-3 footer-grid">
					<h3>بیماران & بازدید</h3>
					<ul>
						<li><a href="#">دکتر</a></li>
						<li><a href="#">اطلاعات برای بيماران</a></li>
						<li><a href="#">اطلاعات برای بازدید کنندگان</a></li>
						<li><a href="#">صورتحساب بیمارستان پرداخت در آنلاین</a></li>
						<li><a href="#">خدمات مالی</a></li>
						<li><a href="#">تعهد ما به</a></li>
						<li><a href="#">مراقبت با کیفیت</a></li>
						<li><a href="#">حوادث</a></li>
					</ul>
				</div>
				<div class="col-md-3 footer-grid">
					<h3>تحقیقات</h3>
					<ul>
						<li><a href="#">نکات برجسته ریزو</a></li>
						<li><a href="#">منابع برای حرفه ای ها</a></li>
						<li><a href="#">پیدا کردن فرصت ها</a></li>
					</ul>
				</div>
				<div class="col-md-3 footer-grid">
					<h3>آموزش & آموزش</h3>
					<ul>
						<li><a href="#">کتابخانه پزشکی بیمار</a></li>
						<li><a href="#">اقامت & یاران</a></li>
						<li><a href="#">اطلاعات</a></li>
						<li><a href="#">پرستاری حرفه ای</a></li>
						<li><a href="#">توسعه</a></li>
						<li><a href="#">آموزش حرفه ای</a></li>
						<li><a href="#">توسعه حرفه ای</a></li>
					</ul>
				</div>
				<div class="col-md-3 footer-grid">
					<h3>جامعه</h3>
					<ul>
						<li><a href="#">سلامت جامعه & سلامتی</a></li>
						<li><a href="#">روابط اجتماعی</a></li>
						<li><a href="#">لورم ایپسوم متن ساختگی با تولید سادگی</a></li>
						<li><a href="#">گزارش های جامعه</a></li>
						<li><a href="#">اخبار& حوادث</a></li>
					</ul>
				</div>
				<div class="clearfix"> </div>
			</div>
			<div class="footer-grds">
				<div class="footer-grds-right">
					<ul>
						<li><a href="#">سیاست حفظ حریم خصوصی |</a></li>
						<li><a href="contact.html">نقشه سایت |</a></li>
						<li><a href="#">شرایط استفاده</a></li>
					</ul>
					<p> کپی رایت@2015 تمام حقوق مادی و معنوی این سایت متعلق به گروه برنامه نویسان میباشد
<a href="http://barnamenevisan.org/">برنامه نویسان</a></p>
				</div>
				<div class="footer-grds-left">
					<ul>
						<li><a href="#" class="fa"></a></li>
						<li><a href="#" class="fb"></a></li>
						<li><a href="#" class="fc"></a></li>
						<li><a href="#" class="fd"></a></li>
					</ul>
				</div>
				<div class="clearfix"> </div>
			</div>
		</div>
	</div>
<!-- //footer -->
<!-- for bootstrap working -->
		<script src="js/bootstrap.js"> </script>
<!-- //for bootstrap working -->
<!--فارسی شده توسط برنامه نویسان-->
</body>
</html>
